---
group:
  name: thinkinghan
  description: ''
  projects:
  - name: java-note
    description: ''
    mirrorRelease: false
    topic: ''
  - name: java-back-end-note
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Java-review-gudie'
    description: ''
    mirrorRelease: false
    topic: ''
  